<?xml version="1.0" encoding="UTF-8"?>
<Context>
    <Resource type="javax.sql.DataSource"
              name="jdbc/gdms"
              factory="org.apache.tomcat.jdbc.pool.DataSourceFactory"
              driverClassName="com.mysql.jdbc.Driver"
              targetURL="jdbc:mariadb://localhost:3306/gdms"
              username="gdms"
              password="GDMS"/>
</Context>
